.sow-contact-form-success p {
    color: #fff;
}

body #menu-item-215.current-menu-item a:before, body #menu-item-215.current-page-ancestor a:before {
	
}

body input[type="submit"] {
    text-transform: uppercase;
    font-weight: 400;
}

body .panel-grid .bx-viewport {
	height: inherit !important;
    min-height: 120px !important;
}

section.entry-content.cf {
    margin-top: 30px;
}


@media (min-width: 1040px) {
	#portfolio-main-img .sow-image-container {
		min-height: 620px;
	}
}
@media (max-width: 1039px) {
	#portfolio-content h3.widget-title {
	    margin-top: 50px;
	}
}

body, p {
  -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}

.footerText .sow-masonry-grid-item:last-of-type {
    height: auto !important;
    width: 100%;
}



/* New styles for JLG */

#logo {
  display: none;
}

body .header {
    z-index: 99999999999999;
    margin-top: -100px;
        max-height: 60px;
    min-height: 60px;
    position: fixed;
}

body #content {
    margin-top: 0;
    top: -120px !important;
    position: relative;
}

body ul#menu-main-menu li {
    top: 0;
}

body nav {
    top: 0px;
}

body #inner-header {
    max-height: 60px;
    top: 100px;
    position: relative;
}

body .nav li a {
    color: #fff;
}

body .nav {
    float: right;
    min-width: 660px;
}

body .current-menu-item a:before, body .current-page-ancestor a:before {
      border-bottom: 2px solid #CDE1F4;
}


body h2:before {
  display: none;
}

body h2 {
  padding-bottom: 0;
  margin: 0;
}


@media only screen and (min-width: 1220px) {
  body .wrap {
      width: 1200px;
  }
}

body h1, body h2, body h3, body h4 {
    color: #222222;
}

body p {
  color: #999999;
}

body span.overlay {
    background-color: inherit;
}

body span.overlay:hover {
    background-color: rgba(0, 0, 0, 0.5);
}

body span.overlay p {
    bottom: 0;
    left: 20px;
    text-align: left;
    top: initial;
    font-size: 22px;
}

body #portfolio .panel-first-child {
    margin-top: 0px;
    margin-bottom: -30px !important;
}


body .bx-wrapper {
    background: none;
    border: none;
    color: #ffffff;
}

.bx-viewport {
    width: 99% !important;
}

body #contact-form .panel-grid-cell {
    background: rgba(255, 255, 255, 0);
    padding-bottom: 0;
}

.contact-logos img {
    display: inline-block;
    margin: 10px !important;
}

body .contact-us-form.panel-widget-style {
  max-width: 85%;
    margin: 0;
    margin-top: 125px;
        margin-left: -45px;
}

#pgc-2-contact-form-1 p {
    padding: 0;
    margin: 0;
}

.sow-form-field {
    margin-bottom: 0 !important;
}

body .sow-submit-wrapper input.sow-submit {
    float: none !important;
}

body input[type="submit"] {
    background: #000000 !important;
    padding: 10px 25px 10px 25px;
}


@media only screen and (max-width: 1000px) {
  body #pgc-2-contact-form-0 {
      display: none;
  }
  div#pgc-2-contact-form-1, div#pgc-2-contact-form-2 {
      width: 50%;
  }
  body .contact-us-form.panel-widget-style {
    max-width: 100%;
          margin-left: initial;
  }
}


body .hentry footer {
    border-top: none;
    padding: 0;
}

body .copyright, body .credit {
  color: #000000;
  font-size: 15px;
}

a:hover, a:focus, a:visited:hover, a:visited:focus, .credit a {
    color: inherit !important;
}

li.header-name {
    float: left;
    color: #ffffff;
    list-style-type: none;
        font-weight: bold;
    letter-spacing: 3px;
        z-index: 5;
    position: relative;
    margin-left: 20px;
}

div#hamburger-menu {
    position: absolute;
    top: 107px;
    right: 10%;
    z-index: 5;
    color: #dddddd;
    font-size: 26px;
}

div#inner-header:before {
    content: "";
    width: 4000px;
    position: absolute;
    height: 198px;
    background: rgba(0, 0, 0, 0.5);
    left: -50%;
    z-index: 0;
    top: -137px;
}

#menu-main-menu li a {
    color: #fff !important;
}


@media (max-width: 920px) {

  div#inner-header:before {
      height: 400px;
  }
  body .nav {
      min-width: inherit !important;
  }
}

.sow-slider-image-container {
  background: rgba(0, 0, 0, 0.5);
}

#home p.bespoke-text {
    font-size: 23px;
    margin-top: -70px;
}

#home .ow-button-base.ow-button-align-center a {
    background: rgba(0, 0, 0, 0.5);
    border: 2px solid #ffffff;
    padding: 20px 40px 20px 40px;
}




































/* This is probably going to mess something up but I can't figure out how else to remove the whitespace at bottom.... */
div#container {
    max-height: 3710px !important;
}
/* End silliness */

